<?php

class Uvod extends Controller {

	function Uvod()
	{
		parent::Controller();
		$this->config->load('katalog_config');
		$this->data = $this->config->item('data');
		$this->load->helper('url');
		$this->load->model('Dbmysql');
    $this->load->model('Functions');
    $this->load->model('Kategorie');
	 	$this->data['title'] = 'Home';
		$this->data['description'] = 'Home';
		$this->data['keywords'] = 'Home';
		$this->data['h1'] = 'Homepage';
	}
	
	function index()
	{
		$this->data['podkategorie'] = $this->Kategorie->getPodkategorie(0);
		$this->data['title'] = $this->data['words'][30];
    $this->data['description'] = $this->data['words'][30];
    $this->data['keywords'] = $this->data['words'][30];
    $this->data['h1'] = $this->data['words'][30];
		$this->load->view('v1.0/homepage', $this->data);
	}

}
?>
